﻿.play *{font-size:8px; font-family:Verdana;margin:0;padding:0; color:#fff;height: 143px;  }
.play img {border:0px}
.play {width:100%;height:100%;overflow:hidden;float:left;border: 1px solid #fff;margin:0;padding:0;}
.play_text {position:absolute;height:0px;float:left;z-index:1002}
.play_text ul {list-style-type:none; float:left;height:0px;display:block;padding-top:1px;_padding-top:0px;filter: Alpha(Opacity=80);opacity:0.8;}
.play_text ul li {
	width:12px;
	height:0px;
	float:left;
	background-color:#000;
	display:170;
	color:#FFF;
	text-align:center;
	margin:0px;
	cursor:pointer;
	font-size:0px;
	line-height:0px;
}
.play_list a{display:block;overflow:hidden}
